Version: dev-java/netbeans-harness 8.2:8.2

Depends On: virtual/jdk:1.8 ~dev-java/netbeans-platform-8.2 dev-java/javahelp:0 app-arch/unzip >=dev-java/junit-4.4:4 >=dev-java/java-config-2.2.0-r3 >=dev-java/ant-core-1.8.2:0 >=dev-java/javatoolkit-0.3.0-r2

USE Flags:elibc_FreeBSD elibc_FreeBSD

8.2
"amd64 ~x86"
comments powered by Disqus